Use this endpoint to retrieve token metadata

Query the authorization server to determine the set of metadata for a given token.
This metadata includes whether or not the token is currently active (or if it has
expired or otherwise been revoked), what rights of access the token carries (usually
conveyed through OAuth 2.0 scopes), and the authorization context in which the token
was granted (including who authorized the token and which client it was issued to).

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Form Data

introspect request parameters

string
required

The string value of the token

string
enum

A hint about the type of the token submitted for introspection

Allowed:
string

OAuth2.0 client identifier. Required when the client authentication method is using
"client_secret_post" or "tls_client_auth". It is optional when using "private_key_jwt"
client authentication; when specified it MUST match the "client_assertion" subject.

string

OAuth2.0 client secret. May be specified when using "client_secret_post" client
authentication method.

string

The "private_key_jwt" assertion being used to authenticate the client.

string
enum

Type of the client assertion.

Allowed:
Headers
string

MTLS Client Certificate

Response

Language
Credentials
Basic
base64
:
URL
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json